Extending Qt Creator Manual | LdParser

Extending Qt Creator Manual 4.5.2

# LdParser Class

(ProjectExplorer::LdParser)

Inherits: | ProjectExplorer::IOutputParser

- List of all members, including inherited members

## Public Functions

| LdParser()

## Reimplemented Public Functions

virtual void | stdError(const QString &line) override

- 9 public functions inherited from ProjectExplorer::IOutputParser

### Additional Inherited Members

- 2 public slots inherited from ProjectExplorer::IOutputParser
- 2 signals inherited from ProjectExplorer::IOutputParser
- 1 static public member inherited from ProjectExplorer::IOutputParser

## Member Function Documentation

### LdParser::LdParser()

Default constructs an instance of LdParser.

### `[override virtual]` void LdParser::stdError(const QString &line)